\* CONSTANT definitions
CONSTANT
WorkersNumber <- const_161765844065914000
\* CONSTANT definitions
CONSTANT
PagesPerFile <- const_161765844065915000
\* CONSTANT definitions
CONSTANT
FilesNumber <- const_161765844065916000
\* SPECIFICATION definition
SPECIFICATION
Spec
\* PROPERTY definition
PROPERTY
StopsRunningProperty
PagesReadProperty
AllWorkingLocksReleased
\* Generated on Mon Apr 05 23:34:00 CEST 2021